Subject: [mpls] Milestones changed for mpls WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 19 Sep 2014 06:19:00 -0700

Changed milestone "Submit draft-ietf-mpls-p2mp-loose-path-reopt for
publicatiion", set state to active from review, accepting new
milestone.

Changed milestone "Submit draft-ietf-mpls-lsp-ping-reply-mode-simple
for publication", set state to active from review, accepting new
milestone.

Changed milestone "Submit draft-ietf-mpls-rfc6374-udp-return-path for
publicatiion", set state to active from review, accepting new
milestone.

URL: http://datatracker.ietf.org/wg/mpls/charter/